
package de.ivu.elect.dokumente.stimmeingabe;

public class WasStimmeingabeDocumentByErgebnisDatenOdtPerErfassungsgebietUebergeordnetemGebietZipExportMapper extends AbstractWasStimmeingabeDocumentByErgebnisDatenExportMapper {

  public WasStimmeingabeDocumentByErgebnisDatenOdtPerErfassungsgebietUebergeordnetemGebietZipExportMapper() {
    super();
  }
}
